


    
@media (max-width: 1200px){
    .navbar{
        padding: 10px 20px;
        margin-left: 20px;
        margin-right: 20px;
    }
}

@media (max-width: 992px){
    .navbar-nav{
        text-align: right;
        margin-top: 20px;

    }
    .navbar-light .navbar-nav .nav-link{
        padding: 10px 15px;
        border-top: 1px solid #ccc;
    }
    
    .navbar-light .navbar-nav .nav-link.active{
        color: #026eb3;
    }
    
   .navbar-light .navbar-nav .nav-item:last-child .nav-link{
        border-bottom: 1px solid #ccc;
    }
    
    .banner-home-inner h1{
        max-width: 80%;
        margin-left: auto;
        margin-right: auto;
    }

    
    
    .buscador-container{
        width: 80%;
        margin: auto;
    }
    .buscador-container-inner{
        display: block;
    }
    
    .buscador-container-inner select{
        max-width: 100%;
        
    }
    .buscador-container .columna{
        padding: 0px 10px 15px 10px;
    }
    
    .apply-filters__button{
            width: 100%;
    }
    

}

@media (max-width: 960px){
    .resultados-list .item-wraper{
        display: block;
        text-align: center
    }
    
    .resultados-list .avatar{
        margin: auto;
    }
    
    .resultados-list .footer-item{
        text-align: center;
    }
    .resultados-list h4, .especialistas_list{
        text-align: left;
    }
    
    .profile-wraper .resultados-list .item-wraper{
        display: block;
    }
    
    
    .profile-wraper .resultados-list h4, .profile-wraper .especialistas_list{
        text-align: center;
    }
    
    .resultados-list .item{
        max-width: 100%;
    }
    

    
}

@media (max-width: 480px){
            .cabecera-blog{
     background-repeat: no-repeat; background-size: cover;
    background-position:center; padding: 120px 0 100px 0; 
    margin-bottom:50px;
}
    

    .banner-home-inner h1{
        font-size: 60px;
        line-height: 60px;
    }
    .intro-container h2 {
        font-size: 38px;
        line-height: 42px;
    }
    

}

